Subject: Re: I want to post my gallery "F-15K"
From: "Submissions for ARC" <[email-masked]>
To: 吳 昌樺 <[email-masked]>
Date: Sat, 15 Jan 2011 11:18:08 -0800

ARC Gallery Article Template
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: 吳 昌樺 
  To: [email-masked] 
  Sent: Wednesday, January 05, 2011 7:33 AM
  Subject: I want to post my gallery "F-15K"

  1/48 Revell F-15K Slam Eagle Fighter 

  by Soccer Wu
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  This is my new model gallery ROKAF F-15K Slam Eagle fighter.

  I use the 1/48 F-15E kit from Revell.But I discovered that was many different from F-15Ks,so I just collect other

  kits to assemble this fighter.

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Thanks to all and happy modeling.

          
        Steve Bamford will insert full sized version of photo 02.jpg here  

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg